a, a:hover, a:visited, a:active
{
    text-decoration: none;
    color: inherit;
}

.banner
{
    background-color: #000;
    background-image: url('../images/banner-sub-wotext.jpg');
    background-size: cover;

    width: 220px;
    height: 175px;
    padding-top: 55px;
    padding-right: 40px;
    padding-left: 540px;
    margin-bottom: 25px;

    font-size: 13pt;
    font-weight: bold;
    line-height: 150%;
    color: #fff;
}

/* #blurb
{
    margin: 15px 0;
    line-height: 150%;
    color: #8b8da3;
} */

body
{
    font-family: arial;
    font-size: 9pt;
    color: #b5b7cd;
    background: url('images/bg-stripe.jpg') top left repeat-x repeat-y;
}

.button
{
    background: #f1f1f1 url('../images/btn-bg.jpg') bottom left repeat-x;
    padding: 7px 12px;
    color: #000;
    cursor: pointer;
}

.button:link, .button:visited {color:#000;}      /* unvisited link */
.button:hover, .button:active {color:#a3a2a2;}  /* mouse over link */

.content
{
    padding-left: 15px;
    margin-top: 20px;
}

.footer
{
    margin-top: 20px;
    border-top: 1px solid #6d708d;
    padding-top: 10px;
}

.greytext { color: #a3a2a2; }

img {border: none;}

#leftbar
{
    width: 165px;
    text-align: right;
    float: left;
    color: #fff;
}

.lots .heading
{
    margin-bottom: 15px;
    font-weight: normal;
}


.lots table
{
    margin-bottom: 7px;
    min-height: 150px;
}

.lots td
{
    border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    background-color: #f8f6f6;
    color: #000;
    padding: 10px;
    vertical-align: top;
}
.heading{
	background-color:black !important;
	color:white !important;
    margin-bottom: 15px;
    font-weight: normal;
    padding:10px;
}
.lots td.lotno
{
    background: #f8f6f6 url('../images/lotno-bg.jpg') bottom left repeat-x;
    width: 23px;
    padding-left: 15px;
    font-weight: bold;
}

.lots td.picture
{
    text-align: center;
    padding: 12px 15px 12px 20px;
    width: 195px;
}

.lots td.picture div
{
    /* min-height: 125px; */
}

.maindiv
{
    width: 984px;
    background: #05093b;
    padding: 20px;
    margin: 0 auto;
}

#menu
{
    margin: 15px 0;
    line-height: 200%;
    white-space: nowrap;
}
#menu a{
	color:white;
}
#menu a:hover, #menu a:active
{
    font-weight: bold;
}

.news
{
    float: right;
    width: 260px;
}

p {text-align: justify;}

.prev-more-btn
{
    border: 1px solid #aaa;
    border-radius: 5px;
    background-color: #aaa;
    color: #fff;
    float: left;
    padding: 5px 10px;
    cursor: pointer;
}

#rightbar
{
    float: right;
    width: 800px;
}

#slider
{
    list-style-type: none;
    padding: 0;
}

.slider-item
{
    background-image: url('../images/banner-home-wotext.jpg');
    background-size: cover;
    width: 240px;
    height: 350px;
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 520px;

}

.slider-item-text
{
    float:right;
    padding: 10px;
    padding-top: 7px;
    background: #fff;
    color: #000;
    font-family:georgia;
}

.slider-item-text .blurb
{
    cursor:pointer;
    margin-top: 10px;
    /*padding-bottom:10px;*/
    clear:both;
    font-family:georgia;
}

.slider-item-text .date
{
    font-size: 22pt;
    line-height: 165%;
    text-align: center;
/*    border-bottom: 1px solid #979593;
    border-top: 1px solid #979593; */
    white-space: nowrap;
    font-family:georgia;
}

.slider-item-text .title
{
    font-size: 35pt;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    line-height: normal;
    padding: 0;
    color:rgb(0,0,0);
}

.subtitle
{
    padding-left: 15px;
}

table
{
    vertical-align: top;
    border-collapse: collapse;
}

body:not(#home) table td
{
    padding: 3px 0;
}

body:not(#home) table.table-border td, body:not(#home) table.table-border th
{
    border: 1px solid #fff;
    padding: 5px;
}

.title
{
    /* border-top: 1px solid #fff; */
    border-bottom: 1px solid #fff;

    padding-top: 7px;
    padding-bottom: 7px;

    font-weight: bold;
    font-size: 11pt;
    color: #fff;
}

#triobox
{
    background: #6d708d;
    padding: 20px 0 20px 20px;
    margin-bottom: 30px;
}

.triobox-item
{
    height: 70px;
    width: 240px;
    background-size: cover;
    padding-top: 117px;
    margin-right: 20px;
    float: left;
    background-repeat: no-repeat;
}

.blue-bg-white
{
    background: #05093b;
    opacity: 0.8;
    padding: 1px 10px;
    font-weight: bold;
    font-size: 10pt;
    cursor: pointer;
    white-space: nowrap;
}

.weekly-sale
{
 
 
}

.weekly-room-btn
{
    background: url('../images/weekly-btn-bg.jpg') no-repeat center left;
    padding: 15px;
    width: 230px;
    height: 10px;
    cursor: pointer;
}

.weekly-room-btn:hover
{
    background: url('../images/weekly-btn-bg-hover.jpg');
}

.white_background{
	background-image: url('../images/sub_page_bckgrnd.jpg');
	color:black;
	padding:15px;
    padding-right: 25px;
	min-height:475px;
}
.twitter{
	display:none;
}
h2{
	color:white;
}

/* Mail Chimp Styling */
#mc_embed_signup lable, #mc_embed_signup div, #mc_embed_signup a, #mc_embed_signup p {
    font-size: 9pt;
    font-family: Arial;
}
#mc_embed_signup label, #mc_embed_signup .indicates-required {
    color: black;
}

#mc_embed_signup .mce_inline_error {
    margin-bottom: 0 !important;
}

#mc_embed_signup .button {
    color: black !important;
    border: 1px solid #aaa !important;
    line-height: 1 !important;
    margin-top: 10px !important;
}
#mc_embed_signup #mce-responses {
    margin: 0 !important;
    padding: 0 !important;
}
#mc_embed_signup #mce-responses #mce-success-response, #mc_embed_signup #mce-responses #mce-error-response {
    margin: 0;
    padding-right: 0;
    padding: 0 !important;
    width: 100%;
}
#mce-responses div {
    color: red;
}

#jewellery {
    margin: 15px 0;
    line-height: 150%;
    color: #fff;
}

#leftbar p {
    line-height: 1.2;
    text-align: left;
}